@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #D90E25;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #d90e26a1;
}
.out-header {
  height: 100px;
  width: 100%;
}
.container {
  max-width: 1440px;
  width: 80%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s;
  border-bottom: 1px solid rgba(216, 216, 216, 0.8);
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  width: 94%;
  max-width: 1740px;
}
header .logo {
  width: 26.43678161%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  color: #fff;
  font-size: clamp(16px, 1.1vw, 18px);
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.6667;
  font-weight: 700;
}
header .lv1 > li a {
  color: inherit;
  transition: all 0.5s;
}
header .lv1 > li:hover > a {
  color: #D90E25;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 .header-tools {
  gap: 2.5em;
}
header .lv1 .header-tools::after {
  display: none;
}
header .lv1 .header-tools .header-tel,
header .lv1 .header-tools .header-mail {
  position: relative;
}
header .lv1 .header-tools .header-tel .tip,
header .lv1 .header-tools .header-mail .tip {
  position: absolute;
  top: calc(100% + 14px);
  left: 50%;
  background-color: #fff;
  color: #D90E25;
  font-size: clamp(14px, 1.05vw, 16px);
  text-align: center;
  padding: 0 1em;
  line-height: 1.75;
  border-radius: 4px;
  white-space: nowrap;
  transform: translate(-50%, 10px);
  opacity: 0;
  visibility: hidden;
  filter: drop-shadow(0 1px 4px rgba(0, 6, 26, 0.19));
  transition: all 0.5s;
  z-index: 5;
}
header .lv1 .header-tools .header-tel .tip::before,
header .lv1 .header-tools .header-mail .tip::before {
  content: "";
  position: absolute;
  display: block;
  border: 5px solid transparent;
  border-bottom: 6px solid #fff;
  border-top: 0;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
}
header .lv1 .header-tools .header-tel:hover .tip,
header .lv1 .header-tools .header-mail:hover .tip {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}
header .lv1 .header-tools .header-tel {
  display: flex;
  align-items: center;
  font-size: clamp(16px, 1.25vw, 24px);
}
header .lv1 .header-tools .header-tel img {
  margin-right: 0.5em;
  width: 1.54166667em;
  height: 1.54166667em;
}
header .lv1 .header-tools .header-tel .text {
  line-height: 1.45;
  color: #fff;
}
header .lv1 .header-tools .header-tel .text h4 {
  font-weight: 700;
}
header .lv1 .header-tools .header-tel .text h5 {
  font-size: clamp(12px, 1.1vw, 18px);
  font-weight: 700;
}
header .lv1 .header-tools .header-search {
  cursor: pointer;
  width: 37px;
  height: 37px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
  border-radius: 50%;
}
header .lv1 .header-tools .header-search img {
  filter: contrast(0) brightness(200%);
  transition: all 0.5s;
}
header .lv1 .header-tools .header-search-on {
  background-color: #D90E25;
}
header .lv1 .header-tools .header-search-on img {
  filter: contrast(0) brightness(200%) !important;
}
header .lv1 > .active > a {
  color: #D90E25;
}
header .lv1 > .active > a:hover {
  text-decoration: none !important;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: calc(100% + 6px);
  transform: translate(-50%, 10px);
  transition: all 0.5s;
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  border-radius: 4px 0 0 4px;
  font-size: clamp(14px, 1.05vw, 16px);
  color: #333;
  padding: 1.375em 2px 1.375em 0;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 5;
}
header .lv2 > li {
  position: relative;
  line-height: 1.75;
  padding: 0 0.625em 0 1.75em;
  width: 16em;
  margin-bottom: 0.5em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.5s;
}
header .lv2 > li a {
  display: block;
  flex: 1;
  color: inherit;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
header .lv2 > li:hover {
  background-color: #ededed;
}
header .lv2 > li:hover > a {
  color: #D90E25;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  font-size: inherit;
  position: absolute;
  top: -1.375em;
  padding: 1.375em 2.1875em;
  left: 100%;
  transform: translate(-10%, 0);
  transition: all 0.5s;
  background-color: #f5f5f5;
  visibility: hidden;
  opacity: 0;
  border-radius: 0 4px 4px 0;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 5;
}
header .lv3 li {
  line-height: 1.75;
  margin-bottom: 0.5em;
}
header .lv3 li a {
  transition: all 0.5s;
}
header .lv3 li a:hover {
  color: #D90E25;
}
header nav {
  width: 68.62068966%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header-search-form {
  display: none;
  position: fixed;
  left: 0;
  top: 120px;
  width: 100%;
  padding: 2% 0;
  background-color: #f5f5f5;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
header .header-search-form .container {
  height: auto;
}
header .header-search-form form {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  font-size: clamp(14px, 1.1vw, 18px);
  width: 100%;
}
header .header-search-form form input {
  flex: 1;
  height: 3em;
  outline: none;
  color: #333;
  font-weight: 300;
  background-color: #fafafa;
  padding: 0 1em;
  transition: all 0.5s;
  border: 1px solid #ddd;
}
header .header-search-form form input::placeholder {
  color: #5f5f5f;
  transition: all 0.5s;
}
header .header-search-form form input:focus {
  border-color: #D90E25;
}
header .header-search-form form button {
  outline: none;
  border: 0;
  background-color: #ddd;
  width: 3em;
  cursor: pointer;
  transition: all 0.5s;
}
header .header-search-form form button img {
  transition: all 0.5s;
}
header .header-search-form form button:hover {
  background-color: #D90E25;
}
header .header-search-form form button:hover img {
  filter: contrast(0) brightness(200%);
}
.header-active {
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  background-color: rgba(0, 0, 0, 0.7);
  border-bottom: 1px solid transparent;
}
.box {
  width: 100%;
  text-align: center;
  margin: 3.4868421% 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.pagination {
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pagination > li a {
  display: block;
  font-size: 22px;
  padding: 0 14px;
  line-height: 40px;
  background-color: #edf5fb;
  margin: 5px 8px;
  color: #5f5f5f;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination .active a {
  color: #fff;
  background-color: #035fa8;
  border: 1px solid transparent;
}
.pagination .active a:hover {
  color: #fff;
}
.pagination li a:hover {
  color: #035fa8;
}
.pagination .btn {
  margin: 0 29px;
}
.pagination .btn a {
  width: auto;
  white-space: nowrap;
  background-color: transparent;
  box-shadow: none;
  color: rgba(46, 46, 46, 0.3);
  font-weight: 700;
}
.pagination .btn i {
  margin: 0 20px;
}
.pagination .disabled {
  cursor: not-allowed;
}
.pagination .disabled a {
  color: #dcdcdc !important;
  cursor: not-allowed;
  background-color: #f7f7f7;
  pointer-events: none;
}
.box .total {
  color: #666;
  margin: 5px 7px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.box .go-link {
  margin: 5px 19px;
  font-size: 16px;
  color: #666;
}
.box .go-link form {
  display: flex;
  align-items: center;
}
.box .go-link a {
  line-height: 1;
  display: inherit;
}
.box .go-link button {
  cursor: pointer;
  font-size: 16px;
  color: #666;
  outline: none;
  background-color: transparent;
  border: 0;
  padding: 0;
  margin: 0;
}
.box .go-link button:hover {
  text-decoration: underline;
}
.box .go-link input {
  width: 56px;
  height: 40px;
  text-align: center;
  outline: none;
  border-radius: 4px;
  border: 2px solid #f0f4f8;
  font-family: var(--Din);
  margin: 0 11px;
}
.box .go-link input[type='number']::-webkit-outer-spin-button,
.box .go-link input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
.index-banner {
  position: relative;
  overflow: hidden;
}
.index-banner .swiper {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transition: scale 3s, opacity 0.5s;
  scale: 1.2;
  opacity: 0;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInUp 0.75s;
  opacity: 1;
}
.index-banner .swiper .swiper-slide-active h2 span {
  animation: rotateInUpLeft 0.75s ease-out;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInUp 0.1s;
  opacity: 1;
}
.index-banner .swiper .swiper-slide-active h5 span {
  animation: rotateInUpLeft 1s ease-out;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUpBig 1.25s;
  opacity: 1;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
  opacity: 1;
}
.index-banner .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text h2 {
  position: relative;
  overflow: hidden;
  font-size: clamp(20px, 3.0208333vw, 58px);
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 0.31034483em;
  opacity: 0;
}
.index-banner .banner-text h2 span {
  display: block;
}
.index-banner .banner-text h5 {
  position: relative;
  overflow: hidden;
  font-size: clamp(12px, 1.25vw, 24px);
  color: #fff;
  line-height: 1.6;
  opacity: 0;
}
.index-banner .banner-text h5 span {
  display: block;
}
.index-banner .banner-text a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: clamp(14px, 1.1vw, 18px);
  margin-top: 2.86458333vw;
  transition: all 0.5s;
  opacity: 0;
}
.index-banner .banner-text a span {
  margin-left: 0.83333em;
}
.index-banner .swiper-tools {
  position: absolute;
  overflow: hidden;
  right: 0;
  bottom: 0;
  background-color: rgba(150, 22, 36, 0.9);
  display: flex;
  align-items: center;
  z-index: 1;
  padding: 1.875% 1.875% 1.875% 8.125%;
  clip-path: polygon(12% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.index-banner .swiper-tools .num {
  color: #fff;
  line-height: 1.45;
  font-size: clamp(12px, 1.2vw, 20px);
  margin: 0 3em 0 2.6em;
}
.index-banner .swiper-tools .num .now {
  display: inline-block;
  font-size: clamp(16px, 2.083333vw, 40px);
  font-weight: 700;
}
.index-banner .swiper-tools .num .total {
  display: inline-block;
}
.index-banner .swiper-tools .contact-link {
  position: relative;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  font-weight: 500;
  z-index: 1;
}
.index-banner .swiper-tools .contact-link i {
  margin-left: 2em;
}
.index-banner .swiper-tools .contact-link::after {
  left: 50%;
  top: 0;
  content: "";
  position: absolute;
  display: block;
  width: 10.5em;
  height: 10.5em;
  border-radius: 50%;
  background-color: rgba(216, 6, 29, 0.6);
  transform: translate(-47%, -25%);
  z-index: -1;
  transition: all 0.5s;
}
.index-banner .swiper-tools .contact-link:hover::after {
  box-shadow: inset 0 2px 5px rgba(255, 255, 255, 0.7);
}
.index-banner .swiper-pagination {
  position: relative;
  bottom: 0;
  width: auto;
  line-height: 1;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(12px, 1.25vw, 24px);
  width: 0.6125em;
  height: 0.6125em;
  opacity: 1;
  background-color: transparent;
  border: 1px solid #f5f5f5;
  transition: all 0.5s;
  margin: 0 0.333333em;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fff;
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
  font-size: clamp(20px, 2.5vw, 48px);
  color: #fff;
  transition: all 0.5s;
}
.index-banner .swiper-button-prev::after,
.index-banner .swiper-button-next::after {
  font-size: inherit;
}
.index-arrow {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  border-radius: 50%;
  text-align: center;
  width: 2.66666667em;
  height: 2.66666667em;
  line-height: 2.66666667;
  background-color: #D90E25;
  transition: all 0.5s;
}
.index-arrow:hover {
  box-shadow: 2px 3px 5px #D90E25;
}
.index-title {
  margin-bottom: 3%;
  text-align: center;
}
.index-title h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  color: #3d3d3d;
  font-weight: 700;
  line-height: 1.45;
}
.index-about {
  background-color: #efefef;
  padding: 4.166667% 0;
}
.index-about .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .lt {
  width: 47.986111%;
}
.index-about .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 105.49927641%;
}
.index-about .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-about .rt {
  width: 48%;
}
.index-about .rt .index-title {
  text-align: left;
}
.index-about .rt .brief {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #3d3d3d;
  line-height: 1.45;
  margin-bottom: 1.3333em;
}
.index-about .rt .slogan .row {
  display: flex;
  align-items: center;
  font-size: clamp(14px, 1.1vw, 18px);
  font-weight: 700;
  color: #3d3d3d;
  line-height: 1.45;
  margin-bottom: 1.166667em;
}
.index-about .rt .slogan .row:last-child {
  margin-bottom: 0;
}
.index-about .rt .slogan .row i {
  font-size: 1.333333em;
  margin-right: 0.4166667em;
  color: #D90125;
}
.index-about .rt .slogan .row .text {
  flex: 1;
}
.index-about .rt .slogan .row p {
  font-weight: 700;
  color: #3d3d3d;
}
.index-about .rt .slogan .row p span {
  color: #961624;
}
.index-about .rt .index-more {
  margin-top: 2em;
}
.index-more {
  display: inline-block;
  font-size: clamp(14px, 1vw, 16px);
  color: #fff !important;
  text-align: center;
  line-height: 2.8125;
  border-radius: 1.40625em;
  background-color: #961624;
  padding: 0 2.875em;
  transition: all 0.5s;
}
.index-more:hover {
  filter: brightness(120%);
  box-shadow: 0 3px 5px #961624;
}
.index-prod {
  margin: 4.1667% 0;
}
.index-prod .index-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-prod .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-prod .wrapper .lt {
  width: 22.222222%;
}
.index-prod .wrapper .lt aside {
  width: 100%;
}
.index-prod .wrapper .lt aside .aside-lv1 {
  background-color: #f2f2f2;
  font-size: clamp(16px, 1.25vw, 24px);
}
.index-prod .wrapper .lt aside .aside-lv1 > li {
  font-weight: 700;
  margin-bottom: 0.3333em;
  line-height: 1.45;
}
.index-prod .wrapper .lt aside .aside-lv1 > li div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1.25em;
  height: 3.1666667em;
  background-color: #D8D8D8;
  transition: all 0.5s;
}
.index-prod .wrapper .lt aside .aside-lv1 > li a {
  color: #3d3d3d;
  transition: all 0.5s;
}
.index-prod .wrapper .lt aside .aside-lv1 > li a:hover {
  color: #D90E25;
}
.index-prod .wrapper .lt aside .aside-lv1 > li i {
  transition: all 0.5s;
  font-size: 0.75em;
  width: 1.5em;
  line-height: 1.5em;
  text-align: center;
  cursor: pointer;
  color: #3d3d3d;
}
.index-prod .wrapper .lt aside .aside-lv1 > li i:hover {
  color: #D90E25;
}
.index-prod .wrapper .lt aside .aside-lv1 > .active i {
  color: #fff !important;
}
.index-prod .wrapper .lt aside .aside-lv1 > .active div {
  background-color: #961624;
}
.index-prod .wrapper .lt aside .aside-lv1 > .active div a {
  color: #fff !important;
}
.index-prod .wrapper .lt aside .aside-lv1 > .active i {
  rotate: 90deg;
}
.index-prod .wrapper .lt aside .aside-lv2 {
  font-size: clamp(14px, 1vw, 16px);
  padding: 1.25em 0 0.625em;
  display: none;
}
.index-prod .wrapper .lt aside .aside-lv2 li {
  color: #3d3d3d;
  padding: 0 1.875em;
  font-weight: 400;
  margin-bottom: 0.625em;
}
.index-prod .wrapper .lt aside .aside-lv2 li:last-child {
  margin-bottom: 0;
}
.index-prod .wrapper .lt aside .aside-lv2 li a {
  color: inherit;
  transition: all 0.5s;
}
.index-prod .wrapper .lt aside .aside-lv2 li a:hover {
  color: #D90E25;
}
.index-prod .wrapper .lt aside .aside-footer {
  background: url(../images/aside-footer-bg.jpg) no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: clamp(16px, 1.25vw, 24px);
  height: 7.91666667em;
  margin-top: 0.875em;
}
.index-prod .wrapper .lt aside .aside-footer .text {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  line-height: 1.6667;
  padding: 0.6667em 0.5em;
}
.index-prod .wrapper .lt aside .aside-footer .text img {
  width: 2em;
  height: 2em;
  object-fit: scale-down;
  margin-right: 0.5em;
}
.index-prod .wrapper .lt aside .aside-footer .text h5 {
  font-size: clamp(12px, 1vw, 16px);
}
.index-prod .wrapper .lt aside .aside-footer .text h4 {
  font-weight: 700;
}
.index-prod .wrapper .rt {
  width: 72.986111%;
}
.index-prod .wrapper .rt .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 64.197531%;
  border: 1px solid #C5C5C5;
  border-bottom: 0;
}
.index-prod .wrapper .rt .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .wrapper .rt .swiper .title h4 {
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #3d3d3d;
  font-weight: 700;
  line-height: 1.45;
  padding: 1.27778em 0.5em 0.77778em;
  border: 1px solid #C5C5C5;
  border-top: 0;
  border-bottom: 0;
}
.index-prod .wrapper .rt .swiper .title h5 {
  text-align: center;
  color: #3d3d3d;
  font-size: clamp(12px, 1vw, 16px);
  background-color: #d8d8d8;
  line-height: 2.375;
}
.index-prod .wrapper .rt .swiper .title h5 i {
  margin-left: 2.5em;
}
.index-prod .wrapper .rt .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-prod .wrapper .rt .swiper .swiper-slide:hover .title h5 {
  background-color: #961624;
  color: #fff;
}
.index-app {
  margin: 4.1667% auto;
  max-width: 1920px;
  width: 100%;
}
.index-app .wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 1.5625%;
  gap: 1.2903226%;
}
.index-app .wrapper .block {
  flex: 1;
  height: 26.7708333vw;
  position: relative;
  overflow: hidden;
  transition: all 1s;
}
.index-app .wrapper .block img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.index-app .wrapper .block::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(41, 41, 41, 0) 40%, #1B1B1B 100%);
}
.index-app .wrapper .block .title {
  position: absolute;
  width: 100%;
  bottom: 7%;
  font-size: clamp(14px, 1.25vw, 24px);
  text-align: center;
  color: #fff;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 0.5em;
  transition: all 0.5s;
  animation: slideInLeft 1s;
}
.index-app .wrapper .block .mask {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 6%;
  line-height: 1.6667;
  padding: 0 11.06771%;
}
.index-app .wrapper .block .mask h5 {
  font-size: clamp(14px, 1.25vw, 24px);
  color: #fff;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  animation: slideOutRight 1s;
  visibility: hidden;
}
.index-app .wrapper .block .mask h4 {
  font-size: clamp(16px, 1.5625vw, 30px);
  color: #D90E25;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  animation: slideOutRight 1.5s;
  visibility: hidden;
}
.index-app .wrapper .block:hover {
  flex: 2.20057307;
}
.index-app .wrapper .block:hover .title {
  animation: slideOutRight 2s;
  visibility: hidden;
}
.index-app .wrapper .block:hover .mask h5 {
  animation: slideInLeft 1.5s;
  visibility: visible;
}
.index-app .wrapper .block:hover .mask h4 {
  animation: slideInLeft 1s;
  visibility: visible;
}
.index-news {
  margin: 4.1667% 0;
}
.index-news .index-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-news .wrapper .block {
  width: 31.944444%;
}
.index-news .wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 62.173913%;
}
.index-news .wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .wrapper .block .title {
  padding: 12px;
}
.index-news .wrapper .block .title h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #666;
  margin-bottom: 0.5em;
}
.index-news .wrapper .block .title h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #3d3d3d;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.45;
  height: 2.9em;
  margin-bottom: 1em;
}
.index-news .wrapper .block .title h4 a {
  color: inherit;
}
.index-news .wrapper .block .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #3d3d3d;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.45;
  height: 2.9em;
  margin-bottom: 1em;
}
.index-news .wrapper .block .title p a {
  color: inherit;
}
.index-news .wrapper .block .title .more {
  font-size: clamp(14px, 1.2vw, 22px);
  color: #666;
  line-height: 1.45;
  transition: all 0.5s;
}
.index-news .wrapper .block:hover .pic img {
  scale: 1.05;
}
.index-news .wrapper .block:hover .title h4 {
  color: #961624;
}
.index-news .wrapper .block:hover .title .more {
  color: #961624;
}
.index-news .wrapper .block1 {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.index-news .wrapper .block1 .title {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 3%;
}
.index-news .wrapper .block1 .title h4 {
  -webkit-line-clamp: 1;
  height: 1.45em;
}
.index-news .wrapper .block1 .title p {
  -webkit-line-clamp: 1;
  height: 1.45em;
  margin-bottom: 2em;
}
.index-news .wrapper .block1 .title:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.index-contact {
  background: url(../images/contact-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4.84375% 0 5.78125%;
}
.index-contact .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-contact .lt {
  width: 46.8055556%;
}
.index-contact .lt .index-title {
  text-align: left;
}
.index-contact .lt .brief {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #3d3d3d;
  line-height: 1.45;
}
.index-contact .lt .index-more {
  margin-top: 7%;
}
.index-contact .rt {
  width: 49.0277778%;
}
.index-contact .rt form .form-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 2.8328612%;
}
.index-contact .rt form .form-col {
  width: 45.325779%;
}
.index-contact .rt form .btn-row {
  display: flex;
  align-items: center;
  gap: 4.249292%;
}
.index-contact .rt form input {
  width: 100%;
  font-size: clamp(14px, 1vw, 15px);
  color: #000;
  border-bottom: 1px solid #b9b9b9;
  height: 3.866667em;
  background-color: transparent;
  outline: none;
  transition: all 0.5s;
}
.index-contact .rt form input::placeholder {
  color: transparent;
  background: -webkit-linear-gradient(left, #3d3d3d var(--size), #f00 var(--size));
  background-clip: text;
  -webkit-background-clip: text;
}
.index-contact .rt form input:focus {
  border-bottom-color: #D90125;
}
.index-contact .rt form button {
  cursor: pointer;
  font-size: clamp(14px, 1vw, 15px);
  color: #fff;
  outline: none;
  background-color: #961624;
  line-height: 2.4;
  border-radius: 1.2em;
  padding: 0 0.5em;
  min-width: 6.933333em;
  transition: all 0.5s;
}
.index-contact .rt form button:hover {
  filter: brightness(120%);
  box-shadow: 0 3px 5px #961624;
}
footer {
  position: relative;
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4.166667% 0 0;
}
footer .back-top {
  z-index: 3;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: clamp(12px, 1.2vw, 20px);
  color: #fff;
  width: 4.6em;
  height: 4.6em;
  border-radius: 50%;
  background-color: #961624;
  cursor: pointer;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
footer .back-top h5 {
  transition: all 0s;
}
footer .back-top:hover {
  box-shadow: 0 3px 15px #961624, inset -1px -2px 3px #fff;
}
footer .footer-top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
footer .footer-top .logo {
  width: 28.888889%;
}
footer .footer-top nav {
  width: 59.0277778%;
  font-size: clamp(16px, 1.2vw, 20px);
}
footer .footer-top nav ul {
  display: flex;
  justify-content: space-between;
}
footer .footer-top nav ul li {
  color: #fff;
  font-weight: 700;
}
footer .footer-top nav ul li a {
  color: inherit;
  transition: all 0.5s;
}
footer .footer-top nav ul li a:hover {
  opacity: 0.5;
}
footer .footer-mid {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin: 2.777778% 0 3.1944444%;
  background: rgba(216, 216, 216, 0.06);
  padding: 1.736111%;
}
footer .footer-mid em {
  font-size: clamp(40px, 5.98958333vw, 115px);
  display: block;
  width: 1px;
  height: 1em;
  background-color: #d8d8d8;
}
footer .footer-mid .block {
  text-align: center;
  font-size: clamp(14px, 1vw, 16px);
  color: #fff;
  line-height: 1.45;
  padding: 0 0.5em;
}
footer .footer-mid .block img {
  width: 3em;
  height: 3em;
  object-fit: scale-down;
  margin-bottom: 1em;
}
footer .footer-bt {
  text-align: center;
  padding: 1% 0;
  border-top: 1px solid #d8d8d8;
}
footer .footer-bt p {
  text-align: center;
  font-size: 12px;
  color: #fff;
  line-height: 1.5;
}
footer .footer-bt p a {
  color: inherit;
}
footer .footer-bt p a:hover {
  text-decoration: underline !important;
}
